{
  "version": 1,
  "deviceId": "ad0ebece2493ecaf2336b939a2cc27e65261695c8c8725416e1d349da02a14d5",
  "publicKeyPem": "-----BEGIN PUBLIC KEY-----\nMCowBQYDK2VwAyEAzezYCyurUtpYNt9j6bBc5Cz5xFVdnknXzhoCVAOFiwY=\n-----END PUBLIC KEY-----\n",
  "privateKeyPem": "-----BEGIN PRIVATE KEY-----\nMC4CAQAwBQYDK2VwBCIEII3QT3mI1sZtw73BkIeIdMuxEECp4VvVjvFuNhn8JfEe\n-----END PRIVATE KEY-----\n",
  "createdAtMs": 1772478056590
}
